Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Mozilla Thunderbird
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Mozilla Thunderbird
ID: openSUSE-SU-2014:0976-1
Distribution: SUSE
Plattformen: SUSE openSUSE 12.3, SUSE openSUSE 13.1
Datum: Mo, 11. August 2014, 10:45
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1544
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1547
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1548
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1555
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1556
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1557
Applikationen: Mozilla Thunderbird

Originalnachricht

   openSUSE Security Update: MozillaThunderbird: Update to 24.7.0
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0976-1
Rating: important
References: #887746
Cross-References: CVE-2014-1544 CVE-2014-1547 CVE-2014-1548
CVE-2014-1555 CVE-2014-1556 CVE-2014-1557

Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that fixes 6 vulnerabilities is now available.

Description:


MozillaThunderbird was updated to Thunderbird 24.7.0 (bnc#887746)
* MFSA 2014-56/CVE-2014-1547/CVE-2014-1548 Miscellaneous memory safety
hazards
* MFSA 2014-61/CVE-2014-1555 (bmo#1023121) Use-after-free with
FireOnStateChange event
* MFSA 2014-62/CVE-2014-1556 (bmo#1028891) Exploitable WebGL crash with
Cesium JavaScript library
* MFSA 2014-63/CVE-2014-1544 (bmo#963150) Use-after-free while when
manipulating certificates in the trusted cache (solved with NSS 3.16.2
requirement)
* MFSA 2014-64/CVE-2014-1557 (bmo#913805) Crash in Skia library when
scaling high quality images

A standalone enigmail 1.7 package that was previously built as part of
MozillaThunderbird was added.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-487

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-487

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

MozillaThunderbird-24.7.0-70.27.1
MozillaThunderbird-buildsymbols-24.7.0-70.27.1
MozillaThunderbird-debuginfo-24.7.0-70.27.1
MozillaThunderbird-debugsource-24.7.0-70.27.1
MozillaThunderbird-devel-24.7.0-70.27.1
MozillaThunderbird-translations-common-24.7.0-70.27.1
MozillaThunderbird-translations-other-24.7.0-70.27.1
enigmail-1.7-2.1
enigmail-debuginfo-1.7-2.1
enigmail-debugsource-1.7-2.1

- openSUSE 12.3 (i586 x86_64):

MozillaThunderbird-24.7.0-61.55.1
MozillaThunderbird-buildsymbols-24.7.0-61.55.1
MozillaThunderbird-debuginfo-24.7.0-61.55.1
MozillaThunderbird-debugsource-24.7.0-61.55.1
MozillaThunderbird-devel-24.7.0-61.55.1
MozillaThunderbird-translations-common-24.7.0-61.55.1
MozillaThunderbird-translations-other-24.7.0-61.55.1
enigmail-1.7-2.1
enigmail-debuginfo-1.7-2.1
enigmail-debugsource-1.7-2.1


References:

http://support.novell.com/security/cve/CVE-2014-1544.html
http://support.novell.com/security/cve/CVE-2014-1547.html
http://support.novell.com/security/cve/CVE-2014-1548.html
http://support.novell.com/security/cve/CVE-2014-1555.html
http://support.novell.com/security/cve/CVE-2014-1556.html
http://support.novell.com/security/cve/CVE-2014-1557.html
https://bugzilla.novell.com/887746

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung